.winstyle72028{ font-size: 9pt ;}
.erjifontover71930{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont71930{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.fontstyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.yijifontover71930{ line-height: 160%; font-family: 微软雅黑; color: #ffcc00; font-size: 14px ;}
.erjibackgroundover71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle71930{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font71931{ font-size: 9pt ;}
.fontstyle71931{ font-family: 微软雅黑; color: #a5a5a5; font-size: 9pt ;}
.winstyle72029{ font-size: 9pt ;}
.leaderfont71934{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle71934{ background-image: url(imagesssb.jpg); border-bottom: #e6e5e5 1px solid; position: relative; border-left: #e6e5e5 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #e6e5e5 1px solid; border-right: #e6e5e5 1px solid; padding-top: 3px ;}
.windowstyle71978{ font-family: 微软雅黑; color: #222222; font-size: 14px; font-weight: bold ;}
.erjifontover71983{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont71983{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground71983{ background-image: url(imagesb2.jpg); position: relative; width: 247px; height: 48px ;}
.erjibackground71983{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle71983{ line-height: 160%; padding-left: 100px; font-family: 微软雅黑; color: #666666; font-size: 13px ;}
.fontstyle71983{ line-height: 160%; padding-left: 100px; font-family: 微软雅黑; color: #666666; font-size: 13px ;}
.yijifontover71983{ line-height: 160%; padding-left: 100px; font-family: 微软雅黑; color: #cc0000; font-size: 13px ;}
.erjibackgroundover71983{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover71983{ background-image: url(imagesb1.jpg); position: relative; width: 247px; height: 48px ;}
.ejfontstyle71983{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.morestyle71979{ font-size: 9pt ;}
.clickstyle71979{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont71979{ font-size: 9pt; line-height: 150% ;}
.titlestyle71979{ line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 9pt ;}
.columnstyle71979{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle71979{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c71979 {
line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 9pt 
;}
A.c71979:link {
color:#333333;}
A.c71979:visited {
color:#333333;}
A.c71979:active {
color: #cc0000;}
A.c71979:hover {
color: #000000;}.clickstyle71980{ font-size: 9pt ;}
.leaderfont71980{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle71980{ line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.columnstyle71980{ font-size: 9pt ;}
.timestyle71980{ font-size: 9pt; line-height: 150% ;}
A.c71980 {
line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px 
;}
A.c71980:link {
color:#222222;}
A.c71980:visited {
color:;}
A.c71980:active {
color: ;}
A.c71980:hover {
color: #cc0000;}.splitflagstyle71981{ color: #666666 ;}
.fontstyle71981{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.winstyle71981{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
A.c72019{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c72019:link {
color: #222222;}  
A.c72019:visited {
color: #222222;}  
A.c72019:active {
color: #222222;}  
A.c72019:hover {
color: #cc0000;}
.c72019_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c72019_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c72019_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c72019_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c72019_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}.selectstyle71945{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71945{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71946{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71946{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71947{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71947{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71948{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71948{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}